Help Manual - PDF Bates Numberer

Help Manual
SysTools PDF Bates Numberer ™

One Click Bates Numbering of PDF Files

Product Info

Version | : 3.5
Last Updated | : Jun 10, 2011
  • Supported Adobe Acrobat Versions
  • arrow Adobe Acrobat versions 1.0 to 9.0

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install PDF Bates Numberer
  • arrow Uninstall PDF Bates Numberer
  • arrow Purchase PDF Bates Numberer License
  • arrow Online Support

  • Using PDF Bates Numberer
  • arrow Generate Bates Numberer
  • arrow Generate Bates Numberer for File Series
  • arrow Print PDF

  • FAQs Section
  • arrow Difference in Demo & Full Version

  • Legal Notices
  • arrow Copyright Notice
  • arrow Trademarks
  • arrow Disclaimer Notice
  • arrow License Agreement


Table of Contents

About PDF Bates Numberer

  • Overview
  • System Requirements

Installation & Uninstallation

  • Install SysTools PDF Bates Numberer
  • Uninstall SysTools PDF Bates Numberer

Using PDF Bates Numberer

  • Generate Bates Numberer
  • Generate Bates Numberer for File Series
  • Print PDF

FAQs & Troubleshooting

  • What is the difference in Demo Version & Full Version ?

Purchase & Support

  • Purchase PDF Bates Numberer License
  • Online Support

Legal Notices

  • Copyright Notice
  • Trademarks
  • Disclaimer Notice
  • License Agreement

Product Info

Version | : 3.5
Last Updated | : Jun 10, 2011
  • Supported Adobe Acrobat Versions
  • arrow Adobe Acrobat versions 1.0 to 9.0

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install PDF Bates Numberer
  • arrow Uninstall PDF Bates Numberer
  • arrow Purchase PDF Bates Numberer License
  • arrow Online Support

  • Using PDF Bates Numberer
  • arrow Generate Bates Numberer
  • arrow Generate Bates Numberer for File Series
  • arrow Print PDF

  • FAQs Section
  • arrow Difference in Demo & Full Version


Overview of SysTools PDF Bates Numberer

SysTools PDF Bates Numberer software helps you to cut your manual labor of numbering a huge bulk of PDF files with numerous pages, as you can perform a quick software-automated process of PDF Bates numbering.

Key Features of PDF Bates Numberer

  • Three options of Bates numbering are provided, one is to generate Bates number normally, second is to generate Bates numbers for file series, and third is for printing PDF files after the generation of Bates number
  • Stamp as many as required PDF files with numerous pages
  • Add file and add folder, both options are available for the selection of required PDF files
  • Move Up and Move Down options help you to manage your selected PDF files in a sequential manner
  • You get options to select number of digits, prefix, suffix etc of Bates number
  • You can also select the Bates number placement, and the size, font color etc, as required
  • There is no need of installing Adobe Acrobat Reader for using this tool
  • Preview of PDF files and pages along with Bates number is shown to you
  • The software supports files created using Adobe Acrobat version 1.0 to 9.0
  • The stamp PDF document tool supports MS Windows 98, 2000, ME, NT, XP, Vista, Win7

Related Pages

  • What are the limitations of Demo version?
  • Purchase SysTools PDF Bates Numberer
  • Product Homepage

Product Info

Version | : 3.5
Last Updated | : Jun 10, 2011
  • Supported Adobe Acrobat Versions
  • arrow Adobe Acrobat versions 1.0 to 9.0

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install PDF Bates Numberer
  • arrow Uninstall PDF Bates Numberer
  • arrow Purchase PDF Bates Numberer License
  • arrow Online Support

  • Using PDF Bates Numberer
  • arrow Generate Bates Numberer
  • arrow Generate Bates Numberer for File Series


System Requirements of PDF Bates Numberer Software

Before installing SysTools PDF Bates Numberer, go through the installation pre-requisites for the software, so that it can be assured that your computer is appropriately configured to run the software. Mentioned below are the various pre-requisites for installing and running SysTools PDF Bates Numberer:

Supported Adobe Acrobat Versions

Up to 9, even with 128-bit or 256-bit encryption

Supported Windows Operating System

Windows 7, Vista, XP, 2008, 2003, 2002, 2000

Basic System Requirements

Pentium Class Processor

64MB RAM (128 recommended)

10MB for Software installation

Disk Space - Enough space to store the recovered results

Product Info

Version | : 3.5
Last Updated | : Jun 10, 2011
  • Supported Adobe Acrobat Versions
  • arrow Adobe Acrobat versions 1.0 to 9.0

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install PDF Bates Numberer
  • arrow Uninstall PDF Bates Numberer
  • arrow Purchase PDF Bates Numberer License
  • arrow Online Support


Installation of PDF Bates Numberer Software

To install SysTools PDF Bates Numberer into your computer system, perform the following steps:

  • First make sure that the installation computer meets the entire system requirements and has sufficient memory available.
  • Download the latest software setup of SysTools PDF Bates Numberer from the website: http://www.systoolsgroup.com/pdf-page-numbering.html
  • Double click the SysTools PDF Bates Numberer setup (systools-pdf-bates-numberer.exe).
  • Follow the on-screen instructions. The setup install completion screen will be displayed.
  • Click on Finish, the main window of the SysTools PDF Bates Numberer will be launched.

Product Info

Version | : 3.5
Last Updated | : Jun 10, 2011
  • Supported Adobe Acrobat Versions
  • arrow Adobe Acrobat versions 1.0 to 9.0

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install PDF Bates Numberer
  • arrow Uninstall PDF Bates Numberer
  • arrow Purchase PDF Bates Numberer License
  • arrow Online Support


Uninstallation of PDF Bates Numberer Software

You can uninstall SysTools PDF Bates Numberer from your computer in two ways:

  • From the Windows Start menu
  • From the Control Panel

Important Note: To uninstall the software, first make sure that SysTools PDF Bates Numberer is not running in the background.

Uninstall using Windows Start menu

  • Click the Start button from the Windows menu.
  • Click All Programs > SysTools PDF Bates Numberer > Uninstall SysTools PDF Bates Numberer
  • A warning message before un-installing will be displayed on the screen. Click Yes to Uninstall the software. After this SysTools PDF Bates Numberer will successfully uninstalled from the computer system.

Uninstall using Control Panel

  • Click the Start Menu > Control Panel and then double click the Add or Remove Programs icon.
  • Select the SysTools PDF Bates Numberer and click Remove.
  • A warning message before un-installing the software will be displayed on the screen. Click Yes to un-install the software. After this SysTools PDF Bates Numberer will successfully unistalled from the computer system.

Product Info

Version | : 3.5
Last Updated | : Jun 10, 2011
  • Supported Adobe Acrobat Versions
  • arrow Adobe Acrobat versions 1.0 to 9.0

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install PDF Bates Numberer
  • arrow Uninstall PDF Bates Numberer
  • arrow Purchase PDF Bates Numberer License
  • arrow Online Support


Using PDF Bates Numberer

Open SysTools PDF Bates Numberer.
Go to Start menu » Programs » SysTools PDF Bates Numberer » SysTools PDF Bates Numberer. Software will display the following screen:

  • Click the Bates button from the toolbar to generate bates on PDF files as shown below in the red marked area:

  • After doing so, Software will display the following screen:

  • Now you will have three options to generate bates number on PDF Files which are as follow:
    • Generate Bates Numberer - This option is used to generate bates number on PDF pages. The number series will continue as per the pages of each file.
    • Generate Bates Numberer for File Series - This option is used to generate bates number based on the combination of the series of PDF files as well as the pages inside each file. When you want to generate PDF bates for multiple files on series basis, then using this option - Generate Bates Numberer for File Series is apt.
    • Print PDF - This option is used when you want to print the PDF pages on paper after generating bates number on them.
  • Select the appropriate option to continue generating bates on PDF file.

Product Info

Version | : 3.5
Last Updated | : Jun 10, 2011
  • Supported Adobe Acrobat Versions
  • arrow Adobe Acrobat versions 1.0 to 9.0

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install PDF Bates Numberer
  • arrow Uninstall PDF Bates Numberer
  • arrow Purchase PDF Bates Numberer License
  • arrow Online Support


Generate Bates Numberer

  • To generate bates number on PDF pages, select Generate Bates Numberer option as shown below:

  • Choose Generate Bates Numberer and click the Next button as shown below:

  • Now select PDF files, click the Add Files buttons or Add Folders button as shown below:

  • After clicking the Add File/Add Folder button, you will see the following screen:

  • Select PDF file/files and click the Open button. You can either select a single PDF file or multiple PDF files (Shift or CTRL + Mouse Dragging) at a time. After selecting a number of PDF files, software will list all the selected files as shown under:

  • Software provides Remove Encryption from PDF File(s) option as shown below:

  • This option lets you remove the encryption from selected PDF files. If your PDF file is having encryption, then only select this option to continue generating bates after removing the encryption from it.
  • After selecting the PDF files, click the Next button as shown below:

  • After doing so, you will see following screen:

  • Here you have to give Bates Number Details. Type all the details required for Bates Number Formats. You need to fill following Bates Number Formats details:
    • Prefix - Here you can give the text, if you want the bates number to preceed with that text. This field is optional, you can keep it blank also. Like if you have used "SysTools" as your prefix text, then software will stamp bates as SysTools001.
    • Suffix - Here you can give any required text, which you want that text to succeed the bates number. This field is optional, you can keep it blank also. Like if you have used "Software" as your suffix text, then software will stamp bates as 001Software.
    • Number of Digits - Here you can give number of digits for bates that software will use to stamp bates. This field is mandatory, you cannot keep this field blank. Like if you have used "3" as your Number of Digits, then software will stamp bates as 001.
    • Start Number - Here you need to give starting number of bates that software will stamp on pages. Like if you have used 1 as your start number and 3 as the number of digits, then software will stamp bates from 001.
    • Increment by - Increment by is used to increment start numbers. Like if you have used Increment by as "1" and start number as 1 and no. of digits as 3, then software will increment and stamp bates in a series 001, 002, 003, 004 and so on.

  • After filling all the required details, you will see following screen:

  • Now next step is to fill Additional information. If you want to stamp some confidential text on each page of the PDF file, then only use this option. This is a simple text, which will appear on every page of PDF file. This field is optional, you can keep it blank also. Type the text inside the Additional Text box as shown below:

  • This will stamp the text "Confidential Text" on each pages of PDF file.
  • You can also change the position of Addidtional text. To stamp Additional Text above Bates number, select or tick the Above Bates Number.
  • Software provides option for 4 positions to stamp this Additional text - Top Left, Top Right, Bottom Left & Bottom Right

  • Select the required position and click the Next button to proceed further as shown below:

  • After selecting PDF files and providing Bates Number details, software will provide you to select options for Bates Number Formatting as shown below:

  • Now next step is to select Bates Number Positioning that you want to stamp on PDF pages.
  • Choose Bates number placement. Software provides following options for placing the Bates Number:
    • Bates No. Placement - This option is used to position the Bates number. Software provides 6 positions for bates number like - Top Left, Top Middle, Top Right, Bottom Left, Bottom Middle, Bottom Left. Select the required position.
    • Maintain Same Number Per File - This option is used when you want to stamp the start number on each page of the file. For example - If you have selected start number as 001, then software will stamp the start number on each page of PDF files.
    • Stamp Current Date At Top Right - This option is used to stamp current date at the left top of each page. For example - Current date is 19th May 2011, then software will stamp the current date as 19-May-2011 on each page.
    • Continue Series for All PDF(s) - This option is used to continue series of bates number for all pages in all selected PDF files. For example - If you have selected 2 PDF files having 2 pages each and the start number for first page of first file is 001 and increment by 1, then the software will generate bates as 001 for first page of first file and 002 for second page of first file, and then, for second file, software will generate bates as 003 for first page of second file and 004 for second page of second file.

  • Now next step is to choose Font and Color for bates number as shown below:

  • To change the Font size of the Bates Number, select required size from Font Size box. Like we have selected 12 as Font Size.
  • To change Font Color of the Bates Number, click the Select Color button and choose the desired color. Like we have selected Blue as Font Color for Bates Number.
  • Now next step is to select File Name Conventions. Software provides following options:
    • Retain Original File Name - This option allows you to generate the stamped file with the same file name as before.
    • First Bates Number - This option allows you to generate the stamped file with the first bates number which is the starting number. Like if you have selected 001 as your starting number, then software will generate new PDF file with 001 as its file name.
  • Choose the File Name Conventions as shown below:

  • Now the next step is to create new stamped PDF files, select a location to save new PDF files. Click the Browse button as shown below in the red marked area:

  • After clicking the Browse button, you will see the following screen:

  • Choose a location where you want to save new PDF files and click the OK button.
  • After selecting the location, you will see a screen with selected destination path as shown below:

  • Click the Next button to to have a brief summary of all the selected numbering, alignment, formatting options of the Bates Number as shown below:

  • Now next step is to preview the stamped PDF files. To preview PDF files, select the PDF file from the Selected File(s) box as shown below in the red marked area:

  • After selecting the file click the "Preview" button for previewing the stamped PDF file Bates Number as shown below:

  • After doing so software will show you the preview of the selected PDF file as shown below:

  • To generate and save the stamped PDF file in the selected destination, click the Generate button as shown below:

  • After doing so, software will start generating PDF files as shown below:

  • After successful generation of PDF files, software will display following box:

Product Info

Version | : 3.5
Last Updated | : Jun 10, 2011
  • Supported Adobe Acrobat Versions
  • arrow Adobe Acrobat versions 1.0 to 9.0

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install PDF Bates Numberer
  • arrow Uninstall PDF Bates Numberer
  • arrow Purchase PDF Bates Numberer License
  • arrow Online Support


Generate Bates Numberer for Series of Files

  • To generate bates number for series of Files, select Generate Bates Number for File Series option as shown below:

  • Choose Generate Bates Number for File Series and click the Next button as shown below:

  • Now select PDF files, click the Add Files buttons or Add Folders button as shown below:

  • After clicking the Add File/Add Folder button, you will see the following screen:

  • Select PDF file/files and click the Open button. You can either select a single PDF file or multiple PDF files (Shift or CTRL + Mouse Dragging) at a time. After selecting a number of PDF files, software will list all the selected files as shown under:

  • Software provides Remove Encryption from PDF File(s) option as shown below:

  • This option lets you remove the encryption from selected PDF files. If your PDF file is having encryption, then only select this option to continue generating bates after removing the encryption from it.
  • After selecting the PDF files, click the Next button as shown below:

  • After doing so, you will see following screen:

  • Here you will have options for Bates number Series for Files & Series for Pages as shown below:

  • In the Series for Files column you have to fill the Bates Number Details that you want to stamp on each selected PDF file. The Bates Number details of Series for Files will be same for all pages in one PDF file. Type all the details required for Bates Number Formats. You need to fill following Bates Number Formats details:
    • Prefix - Here you can give the text, if you want the bates number to preceed with that text. This field is optional, you can keep it blank also. Like if you have used "First" as your prefix text, then software will stamp bates as Firsts001.
    • Suffix - Here you can give any required text, which you want that text to succeed the bates number. This field is optional, you can keep it blank also. Like if you have used "PDF" as your suffix text, then software will stamp bates as 001PDF.
    • Number of Digits - Here you can give number of digits for bates that software will use to stamp bates. This field is mandatory, you cannot keep this field blank. Like if you have used "3" as your Number of Digits, then software will stamp bates as 001.
    • Start Number - Here you need to give starting number of bates that software will stamp on PDF files. Like if you have used 1 as your start number and 3 as the number of digits, then software will stamp bates from 001 on first PDF file.
    • Increment by - Increment by is used to increment start numbers. Like if you have used Increment by as "1" and start number as 1 and no. of digits as 3, then software will increment and stamp bates in a series for files as 001, 002, 003, 004 and so on.
    • Seperator - Separator is used to separate the bates for files and pages. Software provides 2 separators "-" and "/". Like if you have selected "/" as your separator, then software will stamp bates as First001PDF/SysTools001Software.
  • After filling all the required details, you will see following screen:

  • Now next step is to fill Bates Number details of Series For Pages. In the Series for Pages column you have to fill the Bates Number Details that you want to stamp on each page of PDF files. Type all the details required for Bates Number Formats. You need to fill following Bates Number Formats details:
    • Prefix - Here you can give the text, if you want the bates number to preceed with that text. This field is optional, you can keep it blank also. Like if you have used "SysTools" as your prefix text, then software will stamp bates as SysTools001.
    • Suffix - Here you can give any required text, which you want that text to succeed the bates number. This field is optional, you can keep it blank also. Like if you have used "Software" as your suffix text, then software will stamp bates as 001Software.
    • Number of Digits - Here you can give number of digits for bates that software will use to stamp bates. This field is mandatory, you cannot keep this field blank. Like if you have used "3" as your Number of Digits, then software will stamp bates as 001.
    • Start Number - Here you need to give starting number of bates that software will stamp on pages. Like if you have used 1 as your start number and 3 as the number of digits, then software will stamp bates from 001.
    • Increment by - Increment by is used to increment start numbers. Like if you have used Increment by as "1" and start number as 1 and no. of digits as 3, then software will increment and stamp bates in a series 001, 002, 003, 004 and so on.
  • After filling all the required details, you will see following screen:

  • Now next step is to fill Additional information. If you want to stamp some confidential text on each page of the PDF file, then only use this option. This is a simple text, which will appear on every page of PDF file. This field is optional, you can keep it blank also. Type the text inside the Additional Text box as shown below:

  • This will stamp the text "Confidential Text" on each pages of PDF file.
  • You can also change the position of Addidtional text. To stamp Additional Text above Bates number, select or tick the Above Bates Number.
  • Software provides option for 4 positions to stamp this Additional text - Top Left, Top Right, Bottom Left & Bottom Right

  • Select the required position and click the Next button to proceed further as shown below:

  • After selecting PDF files and providing Bates Number details, software will provide you to select options for Bates Number Formatting as shown below:

  • Now next step is to select Bates Number Positioning that you want to stamp on PDF pages.
  • Choose Bates number placement. Software provides following options for placing the Bates Number:
    • Bates No. Placement - This option is used to position the Bates number. Software provides 6 positions for bates number like - Top Left, Top Middle, Top Right, Bottom Left, Bottom Middle, Bottom Left. Select the required position.
    • Maintain Same Number Per File - This option is used when you want to stamp the start number on each page of the file. For example - If you have selected start number as 001, then software will stamp the start number on each page of PDF files.

  • Now next step is to choose Font and Color for bates number as shown below:

  • To change the Font size of the Bates Number, select required size from Font Size box. Like we have selected 12 as Font Size.
  • To change Font Color of the Bates Number, click the Select Color button and choose the desired color. Like we have selected Blue as Font Color for Bates Number.
  • Now next step is to select File Name Conventions. Software provides following options:
    • Retain Original File Name - This option allows you to generate the stamped file with the same file name as before.
    • First Bates Number - This option allows you to generate the stamped file with the first bates number which is the starting number. Like if you have selected 001 as your starting number, then software will generate new PDF file with 001 as its file name.
  • Choose the File Name Conventions as shown below:

  • Now the next step is to create new stamped PDF files, select a location to save new PDF files. Click the Browse button as shown below in the red marked area:

  • After clicking the Browse button, you will see the following screen:

  • Choose a location where you want to save new PDF files and click the OK button.
  • After selecting the location, you will see a screen with selected destination path as shown below:

  • Click the Next button to to have a brief summary of all the selected numbering, alignment, formatting options of the Bates Number as shown below:

  • Now next step is to preview the stamped PDF files. To preview PDF files, select the PDF file from the Selected File(s) box as shown below in the red marked area:

  • After selecting the file click the "Preview" button for previewing the stamped PDF file Bates Number as shown below:

  • After doing so software will show you the preview of the selected PDF file as shown below:

  • To generate and save the stamped PDF file in the selected destination, click the Generate button as shown below:

  • After doing so, software will start generating PDF files as shown below:

  • After successful generation of PDF files, software will display following box:

Product Info

Version | : 3.5
Last Updated | : Jun 10, 2011
  • Supported Adobe Acrobat Versions
  • arrow Adobe Acrobat versions 1.0 to 9.0

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install PDF Bates Numberer
  • arrow Uninstall PDF Bates Numberer
  • arrow Purchase PDF Bates Numberer License
  • arrow Online Support


Print PDF File After Generating Bates Number

  • To print the PDF pages on paper after generating bates number, select Print PDF option as shown below:

  • Choose Generate Bates Numberer and click the Next button as shown below:

  • Now select PDF files, click the Add Files buttons or Add Folders button as shown below:

  • After clicking the Add File/Add Folder button, you will see the following screen:

  • Select PDF file/files and click the Open button. You can either select a single PDF file or multiple PDF files (Shift or CTRL + Mouse Dragging) at a time. After selecting a number of PDF files, software will list all the selected files as shown under:

  • Software provides Remove Encryption from PDF File(s) option as shown below:

  • This option lets you remove the encryption from selected PDF files. If your PDF file is having encryption, then only select this option to continue generating bates after removing the encryption from it.
  • After selecting the PDF files, click the Next button as shown below:

  • After doing so, you will see following screen:

  • Here you have to give Bates Number Details. Type all the details required for Bates Number Formats. You need to fill following Bates Number Formats details:
    • Prefix - Here you can give the text, if you want the bates number to preceed with that text. This field is optional, you can keep it blank also. Like if you have used "SysTools" as your prefix text, then software will stamp bates as SysTools001.
    • Suffix - Here you can give any required text, which you want that text to succeed the bates number. This field is optional, you can keep it blank also. Like if you have used "Software" as your suffix text, then software will stamp bates as 001Software.
    • Number of Digits - Here you can give number of digits for bates that software will use to stamp bates. This field is mandatory, you cannot keep this field blank. Like if you have used "3" as your Number of Digits, then software will stamp bates as 001.
    • Start Number - Here you need to give starting number of bates that software will stamp on pages. Like if you have used 1 as your start number and 3 as the number of digits, then software will stamp bates from 001.
    • Increment by - Increment by is used to increment start numbers. Like if you have used Increment by as "1" and start number as 1 and no. of digits as 3, then software will increment and stamp bates in a series 001, 002, 003, 004 and so on.
  • After filling all the required details, you will see following screen:

  • Now next step is to fill Additional information. If you want to stamp some confidential text on each page of the PDF file, then only use this option. This is a simple text, which will appear on every page of PDF file. This field is optional, you can keep it blank also. Type the text inside the Additional Text box as shown below:

  • This will stamp the text "Confidential Text" on each pages of PDF file.
  • You can also change the position of Addidtional text. To stamp Additional Text above Bates number, select or tick the Above Bates Number.
  • Software provides option for 4 positions to stamp this Additional text - Top Left, Top Right, Bottom Left & Bottom Right

  • Select the required position and click the Next button to proceed further as shown below:

  • After selecting PDF files and providing Bates Number details, software will provide you to select options for Bates Number Formatting as shown below:

  • Now next step is to select Bates Number Positioning that you want to stamp on PDF pages.
  • Choose Bates number placement. Software provides following options for placing the Bates Number:
    • Bates No. Placement - This option is used to position the Bates number. Software provides 6 positions for bates number like - Top Left, Top Middle, Top Right, Bottom Left, Bottom Middle, Bottom Left. Select the required position.
    • Maintain Same Number Per File - This option is used when you want to stamp the start number on each page of the file. For example - If you have selected start number as 001, then software will stamp the start number on each page of PDF files.
    • Stamp Current Date At Top Right - This option is used to stamp current date at the left top of each page. For example - Current date is 19th May 2011, then software will stamp the current date as 19-May-2011 on each page.
    • Continue Series for All PDF(s) - This option is used to continue series of bates number for all pages in all selected PDF files. For example - If you have selected 2 PDF files having 2 pages each and the start number for first page of first file is 001 and increment by 1, then the software will generate bates as 001 for first page of first file and 002 for second page of first file, and then, for second file, software will generate bates as 003 for first page of second file and 004 for second page of second file.

  • Now next step is to choose Font and Color for bates number as shown below:

  • To change the Font size of the Bates Number, select required size from Font Size box. Like we have selected 12 as Font Size.
  • To change Font Color of the Bates Number, click the Select Color button and choose the desired color. Like we have selected Blue as Font Color for Bates Number.
  • Now next step is to select Page Setup Mode. Software provides following options:
    • Landscape - This option allows you to print the stamped PDF file in Landscape mode. If you want to print PDF file in Landscape mode, then select the Landscape as your page setup mode.
    • Portrait - This option allows you to print the stamped PDF file in Portrait mode. If you want to print PDF file in Portrait mode, then select the Portrait as your page setup mode.
  • For example, we have selected Portrait as page setup mode as shown below:

  • Now the next step is to select Number of Papers you want to print. If you have inserted only 6 pages in the printer, then only 6 pages will be printed. Choose Number of Pages as shown below:

  • After selecting Page Setup Mode, click the Next button to have a brief summary of all the selected numbering, alignment, formatting options of the Bates Number as shown below:

  • Now next step is to preview the stamped PDF files. To preview PDF files, select the PDF file from the Selected File(s) box as shown below in the red marked area:

After selecting the file click the "Preview" button for previewing the stamped PDF file Bates Number as shown below:

  • To print the stamped PDF files, click the Print button as shown below:

  • After successful printing of PDF files on paper, software will display following box:

Product Info

Version | : 3.5
Last Updated | : Jun 10, 2011
  • Supported Adobe Acrobat Versions
  • arrow Adobe Acrobat versions 1.0 to 9.0

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install PDF Bates Numberer
  • arrow Uninstall PDF Bates Numberer
  • arrow Purchase PDF Bates Numberer License
  • arrow Online Support


Difference Between Demo & Full version of PDF Bates Numberer Software

Demo Version of SysTools PDF Bates Numberer Software

This is a test model of the tool that helps you access its worthiness and efficiency in removing restrictions from PDF pages. Using the FREE downloadable Demo Version of SysTools PDF Bates Numberer software, you can remove restrictions from your PDF file, but when you will save them, you will get “SysTools” watermark on all the pages of that PDF document, which is a logical constraint in the demo.

Full Licensed Version of SysTools PDF Bates Numberer Software

Operation in full flow without any constraint is all about this fully operational model of the software. Full Licensed Version of SysTools PDF Bates Numberer software helps to remove PDF restrictions from any number of Adobe Acrobat PDF documents or files.

Product Info

Version | : 3.5
Last Updated | : Jun 10, 2011
  • Supported Adobe Acrobat Versions
  • arrow Adobe Acrobat versions 1.0 to 9.0

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install PDF Bates Numberer
  • arrow Uninstall PDF Bates Numberer
  • arrow Purchase PDF Bates Numberer License
  • arrow Online Support


Purchase License of SysTools PDF Bates Numberer

With fully operational full licensed version of SysTools PDF Bates Numberer software, you can easily remove editing, copying, extracting and printing restrictions from Adobe Acrobat PDF files and documents. Following are the steps to follow to get a license for SysTools PDF Bates Numberer software:

  • Go to our Secure Order Page from the given link: http://www.systoolsgroup.com/pdf-unlocker/order-now.html
  • Choose the required license type
    • Personal License: License for one person to use the program for non-commercial purposes in non-business, non commercial environment at one computer. This is intended to be used at home for private use. This License allows converting of unlimited files on single machine. It is not transferable to another machine once deployed.
    • Business License: License for one person/organization to use the program on multiple computers. This License is valid for single business unit or single geographical location. This product license will be assigned to the organization name provided at the time of purchase. It allows converting of unlimited files. It is not transferable to another business unit/department/geographical location once deployed.
      Business License comes with Batch Conversion support i.e. You can select folder having multiple PDF files for unlocking multiple PDF files in a single round.
  • Now choose the payment gateway mode (PayPal, 2Checkout and ShareIt)
  • Click the ‘Buy Online’ link and enter ordering information
  • After making the payment, user will receive FULL version Download Link via email

Product Info

Version | : 3.5
Last Updated | : Jun 10, 2011
  • Supported Adobe Acrobat Versions
  • arrow Adobe Acrobat versions 1.0 to 9.0

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install PDF Bates Numberer
  • arrow Uninstall PDF Bates Numberer
  • arrow Purchase PDF Bates Numberer License
  • arrow Online Support


Online Support for SysTools PDF Bates Numberer

Web Support

FAQS Database:

If you have queries relating to the use of SysTools PDF Bates Numberer, you can visit our online FAQs to have some more clarification to the usage of the software.

Online Help: http://www.systoolsfaqs.com

Visit Our Website: http://www.systoolsgroup.com

Chat Support :

You can also get the help of our experts online by visiting our chat support section. You can communicate directly to our experts online.

Chat Support: http://messenger.providesupport.com/messenger/evan.html

Knowledgebase :

Visit our knowledgebase section for SysTools range of products: Click to visit

Email Support :

For Sales: sales@systoolsgroup.com

For Support: support@systoolsgroup.com

Product Info

Version | : 3.5
Last Updated | : Jun 10, 2011
  • Supported Adobe Acrobat Versions
  • arrow Adobe Acrobat versions 1.0 to 9.0

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install PDF Bates Numberer
  • arrow Uninstall PDF Bates Numberer
  • arrow Purchase PDF Bates Numberer License
  • arrow Online Support


Copyright Notice

SysTools Software, accompanied user manual and documentation are copyright of SysTools Software, with all rights reserved. under the copyright laws, this user manual cannot be reproduced in any form without the prior written permission of SysTools Software. No Patent Liability is assumed, however, with respect to the use of the information contained herein.

© SysTools Software. All rights reserved.

Product Info

Version | : 3.5
Last Updated | : Jun 10, 2011
  • Supported Adobe Acrobat Versions
  • arrow Adobe Acrobat versions 1.0 to 9.0

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install PDF Bates Numberer
  • arrow Uninstall PDF Bates Numberer
  • arrow Purchase PDF Bates Numberer License
  • arrow Online Support


Trademarks

SysTools PDF Bates Numberer is a copyright work of SysTools Software

Adobe Acrobat and Windows are registered trademarks of Adobe & Microsoft Corporation respectively.

All other brand and product names are trademarks or registered trademarks of their respective companies.

Product Info

Version | : 3.5
Last Updated | : Jun 10, 2011
  • Supported Adobe Acrobat Versions
  • arrow Adobe Acrobat versions 1.0 to 9.0

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install PDF Bates Numberer
  • arrow Uninstall PDF Bates Numberer
  • arrow Purchase PDF Bates Numberer License
  • arrow Online Support


Disclaimer Notice

The software available for downloading through Internet sites and published by SysTools (the "Software") is provided pursuant to this license agreement. SysTools Software encourages you to know the possible risks involved in the download and use of the Software from the internet. You are solely responsible for protecting yourself, your data, your systems and your hardware used in connection with this software. SysTools shall not be liable for any damages suffered from the use of the Software.

BY USING THIS SOFTWARE, YOU EXPRESSLY AGREE THAT ALL RISKS ASSOCIATED WITH THE PERFORMANCE AND QUALITY OF THE SOFTWARE IS ASSUMED SOLELY BY YOU. SYSTOOLS SHALL NOT BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL OR CONSEQUENTIAL DAMAGES ARISING OUT OF THE USE OF OR INABILITY TO USE THE SOFTWARE, EVEN IF SYSTOOLS HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. THE SOFTWARE IS MADE AVAILABLE BY SYSTOOLS "AS IS" AND "WITH ALL FAULTS". SYSTOOLS DOES NOT MAKE ANY REPRESENTATIONS OR WARRANTIES OF ANY KIND, EITHER EXPRESS OR IMPLIED, CONCERNING THE QUALITY, SAFETY OR SUITABILITY OF THE SOFTWARE, INCLUDING WITHOUT LIMITATION ANY IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, OR NON-INFRINGEMENT. FURTHER, SYSTOOLS MAKES NO REPRESENTATIONS OR WARRANTIES AS TO THE TRUTH, ACCURACY OR COMPLETENESS OF ANY INFORMATION, STATEMENTS OR MATERIALS CONCERNING THE SOFTWARE THAT IS CONTAINED IN SYSTOOLS SOFTWARE DOWNLOAD SITE. IN NO EVENT WILL SYSTOOLS BE LIABLE FOR ANY INDIRECT, PUNITIVE, SPECIAL, INCIDENTAL OR CONSEQUENTIAL DAMAGES HOWEVER THEY MAY ARISE AND EVEN IF SYSTOOLS HAS BEEN PREVIOUSLY ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

Product Info

Version | : 3.5
Last Updated | : Jun 10, 2011
  • Supported Adobe Acrobat Versions
  • arrow Adobe Acrobat versions 1.0 to 9.0

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install PDF Bates Numberer
  • arrow Uninstall PDF Bates Numberer
  • arrow Purchase PDF Bates Numberer License
  • arrow Online Support


License Agreement

NOTICE TO USERS:

This End User License Agreement (the "Agreement") is a legally binding agreement between you (either an individual or an entity, the "User"), and SysTools regarding the SysTools software (the "Software" or the" Program"), and b) all successor upgrades, revisions, patches, fixes, modifications, copies, additions or maintenance releases of the Software, if any, licensed to you by SysTools (collectively, the "Updates"), and c) related user documentation and explanatory materials or files provided in written, "online" or electronic form (the "Documentation" and together with the Software and Updates, the "PRODUCT" or the "Distribution Package").

CAREFULLY READ THE FOLLOWING LEGAL AGREEMENT. USE OF THE PRODUCT PROVIDED WITH THIS AGREEMENT CONSTITUTES YOUR ACCEPTANCE OF THESE TERMS. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT INSTALL AND/OR USE THE PRODUCT. YOUR USE OF THE PRODUCT IS CONDITIONED UPON COMPLIANCE WITH THE TERMS OF THIS AGREEMENT.

1. Intellectual property rights

The PRODUCT is owned and copyrighted by SysTools.

The Software and any documentation included in the distribution package are protected by national copyright laws and international treaties. Any unauthorized use of the PRODUCT shall result in immediate and automatic termination of this license and may result in criminal and/or civil prosecution.

Your possession, installation or use of the PRODUCT does not transfer to you any title to the intellectual property in the PRODUCT, and you will not acquire any rights in the PRODUCT except as expressly set forth in this Agreement.

2. Scope of the License

You are granted a non-exclusive license to use the PRODUCT as set forth herein.

With the personal license, you can use the PRODUCT as set forth in the Agreement for non-commercial purposes in non-business, non-commercial environment. To use the PRODUCT in a corporate, government or business environment, you should purchase a business license.

If you acquired the Site license, you may use the PRODUCT on unlimited number of computers within one office in one geographic location.

The registered Software may not be rented or leased, but may be permanently transferred together with the accompanying documentation, if the person receiving it agrees to terms of this license. If the software is an update, the transfer must include the update and all previous versions.

You may not create any copy of the PRODUCT. You can make one (1) copy the PRODUCT for backup and archival purposes, provided, however, that the original and each copy is kept in your possession or control, and that your use of the PRODUCT does not exceed that which is allowed in this Agreement. If you permanently transfer the PRODUCT you shall delete all its copies that are in your possession and send SysTools a notice thereof.

The Software unregistered (trial) version may be freely distributed, provided that the distribution package is not modified. No person or company may charge a fee for the distribution of the PRODUCT without written permission from the copyright holder.

You agree not modify, decompile, disassemble, otherwise reverse engineer the licensed Program, unless such activity is expressly permitted by applicable law.

3. Registration code

Registration code - a unique identification file provided to you by SysTools confirming the purchase of the license from SysTools, which may carry the information about the license and enable the full functionality of the Program in accordance with the Agreement.

The Registration Code provided to you by SysTools constitutes confidential proprietary information of SysTools. For purposes hereof, you agree not to transfer, copy, disclose, provide or otherwise make available such confidential information in any form to any third party without the prior written consent of SysTools. You agree to implement reasonable security measures to protect such confidential information provided to you by SysTools.

4. Limited warranties

SysTools DOES NOT WARRANT THAT THE SOFTWARE IS FIT FOR ANY PARTICULAR PURPOSE. SysTools DISCLAIMS ALL OTHER WARRANTIES WITH RESPECT TO THE SOFTWARE, EITHER EXPRESS OR IMPLIED. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES OR LIMITATIONS ON HOW LONG AN IMPLIED WARRANTY MAY LAST, SO THE ABOVE LIMITATIONS OR EXCLUSIONS MAY NOT APPLY TO YOU.

5. Legality statement (applicable to password recovery programs only)

The program that is licensed to you is absolutely legal and you can use it provided that you are the legal owner of all files or data you are going to recover through the use of our software or have permission from the legitimate owner to perform these acts. Any illegal use of our software will be solely your responsibility. Accordingly, you affirm that you have the legal right to access all data, information and files that have been hidden.

You further attest that the recovered data, converted files, passwords and/or files will not be used for any illegal purpose. Be aware password recovery and the subsequencial data decryption of unauthorized or otherwise illegally obtained files may constitute theft or another wrongful action and may result in your civil and (or) criminal prosecution.

6. Final provisions

All rights not expressly granted here are reserved by SysTools.

Product Info

Version | : 3.5
Last Updated | : Jun 10, 2011
  • Supported Adobe Acrobat Versions
  • arrow Adobe Acrobat versions 1.0 to 9.0

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install PDF Bates Numberer
  • arrow Uninstall PDF Bates Numberer
  • arrow Purchase PDF Bates Numberer License
  • arrow Online Support